.contenedor{
    width: 100%;
}

.home{
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #1E2E2D;
    padding: 2rem 4rem 0rem 4rem;
}

.home-nav{
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}

.home-nav-navigation{
    display: flex;
    flex-direction: row;
    color: #fff;
    font-size: 1rem;
    font-weight: 300;
    width: 30%;
    min-width: 20rem;
    justify-content: space-between;
}

.home-nav-navigation p{
    cursor: pointer;
}

.home-nav-logo{
    width: 10%;
    min-width: 13.5rem;
}

.home-content{
    display: flex;
    flex-direction: row;
    width: 100%;
}

.home-content-text{
    flex-direction: column;
    display: flex;
    color: #fff;
    width: 50%;
    align-self: center;
}

.home-content-text-principal{
    font-weight: 700;
    font-size: 5rem;
    margin-top: 2rem;
}

.home-content-text-copy{
    font-size: 1rem;
    margin-top: 2rem;
}

.home-content-text-button{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2rem 3rem;
    margin-top: 3rem;
    margin-bottom: 4rem;
    background-color: #39970A;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 700;
    width: 50%;
    cursor: pointer;
    border-radius: 10px;
}

.home-content-ilustration {
    display: flex;
    align-items: flex-end;
    width: 50%;
}

.home-content-ilustration img{
    width: 100%;
}

.banner1{
    display: flex;
    flex-direction: row;
    width: 100%;
    padding: 4rem 4rem;
    background-color: #050F19;
}

.banner1-img{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    filter: drop-shadow(-15px 30px 50px #1E2E2D);
}

.banner1-img img{
    width: 70%;
    clip-path: circle(50% at 50% 50%);
    /* box-shadow: -15px 30px 50px 0px #1E2E2D; */
}

.banner1-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 50%;
    color: #fff;
    font-size: 1rem;
    text-align: center;
}

.banner1-content img{
    width: 50%;
}

.banner1-content-copy1{
    margin-top: 2rem;
}

.banner1-content-copy2{
    margin-top: 2rem;
}

.testimonials{
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #050F19;
    color: white;
    justify-content: center;
}

.testimonials-text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
}

.testimonials-text-titulo{
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 1rem;
}

.testimonials-text-copy{
    font-size: 1rem;
    width: 75%;
    text-align: center;
    margin-bottom: 3rem;
}

.testimonials-images{
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-around;
    margin-bottom: 4rem;
}

.testimonials-images img{
    width: 25%;
    border-radius: 1rem;
}

.testimonials-lastCopy{
    display: flex;
    justify-content: center;
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 5rem;
}

.banner2{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    padding: 4rem 4rem;
    width: 100%;
    font-size: 2rem;
    font-weight: 700;
    background-color: #1E2E2D;
}

.products{
    width: 100%;
    display: flex;
    flex-direction: column;
    padding-top: 5rem;
    padding-bottom: 4rem;
}

.producto{
    display: flex;
    flex-direction: row;
    width: 100%;
    padding-left: 10rem;
    padding-right: 10rem;
}

.producto-texto{
    display: flex;
    flex-direction: column;
    width:50%;
    padding: 0.5rem;
}

.producto-texto-titulo{
    font-size: 2rem;
    font-weight: 700;
    font-style: italic;
    margin-bottom: 1rem;
    color: black;
}

.producto-texto-precios{
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
}

.producto-texto-precios-precioReal{
    color: #9B9B9B;
    font-size: 1.4rem;
    font-weight: 700;
    text-decoration: line-through;
    text-decoration-thickness: 3px;
}

.producto-texto-precios-precioDto{
    color: black;
    font-size: 2rem;
    font-weight: 600;
    padding-left: 0.7rem;
    padding-right: 0.7rem;
}

.producto-texto-precios-Dto{
    display: flex;
    background-color: #39970A;
    color: #fff;
    padding: 0.4rem 0.8rem;
    font-size: 0.7rem;
    border-radius: 2rem;
}

.producto-texto-descripcion{
    font-size: 1rem;
    margin-bottom: 1.5rem;
}

.producto-texto-elementos{
    display: flex;
    flex-direction: column;
    font-size: 1rem;
}

.elementos-container{
    display: flex;
    flex-direction: row;
    margin-bottom: 0.8rem;
}

.elementos-container img{
    width: 35px;
    height: 35px;
    margin-right: 0.5rem;
}


.producto-art{
    display: flex;
    flex-direction: column;
    width: 50%;
    padding: 0.5rem;
    justify-content: center;
    align-items: center;
    align-self: flex-start;
}

.producto-art-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #39970A;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 700;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    border-radius: 0.5rem;
    width: 90%;
    cursor: pointer;
}

.producto-art img{
    width: 90%;
    border-radius: 1rem;
    margin-bottom: 2rem;
}

.plantillaPersonalizada{
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #050F19;
    color: white;
    justify-content: center;
    align-items: center;
    padding: 2rem;
    padding-bottom: 5rem;
}

.personalizadaTitulo{
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 3rem;
    margin-top: 1rem;
}

.personalizadaContainer{
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    width: 100%;
}

.personalizadaInfo{
    display: flex;
    flex-direction: column;
    width: 45%;
    font-size: 1rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

.personalizadaBeneficios{
    margin-bottom: 2rem;
}

.personalizadaBeneficios-titulo{
    margin-bottom: 1rem;
    font-size: 1.3rem;
}

li{
    list-style-type: disc;
    margin-bottom: 0.7rem;
}

.personalizadaContacto{
    display: flex;
    flex-direction: column;
    width: 40%;
}

.personalizadaContacto-titulo{
    margin-bottom: 1rem;
    font-size: 1.3rem;
}

label{
    font-weight: 700;
    margin-bottom: 0.7rem;
}

.inputContacto{
    width: 100%;
    height: 2.4rem;
    background-color: white;
    border-radius: 0.5rem;
    outline: none;
    color: black;
    padding-left: 0.5rem;
    margin-bottom: 2rem;
}

textarea{
    width: 100%;
    height: 6rem;
    background-color: #fff;
    border-radius: 0.5rem;
    resize: none;
    outline: none;
    color: black;
    padding-left: 0.5rem;
    padding-top: 0.3rem;
    margin-bottom: 2rem;
}

#btn-mensaje{
    background-color: #39970A;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 700;
    width: 100%;
    padding: 1rem;
    border-radius: 0.5rem;
    cursor: pointer;
}

#loader{
    background-color: #39970A;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 700;
    width: 100%;
    padding: 0.5rem;
    border-radius: 0.5rem;
}

#loader img{
    width: auto;
    height: 100%;
    margin: auto;
}

#afterLoader{
    background-color: #39970A;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 700;
    width: 100%;
    padding: 1rem;
    border-radius: 0.5rem;
    text-align: center;
}

footer{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 2rem 6rem;
    background-color: #050F19;
    color: white;
    font-size: 1rem;
}

.footer-redesSociales{
    display: flex;
    justify-content: space-between;
    width: 15%;
}

.footer-redesSociales img{
    width: 80%;
}

.footer-logo{
    width: 15%;
}

.none{
    display: none;
}


@media screen and (max-width: 480px) {
    .home{
        padding: 2rem;
        padding-bottom: 0rem;
    }

    .home-nav-logo{
        min-width: 9rem;
        display: none
    }

    .home-content{
        flex-direction: column;
    }

    .home-content-text{
        width: 100%;
    }

    .home-content-text-button{
        display: none;
    }

    .home-content-text-principal{
        font-size: 3rem;
    }

    .home-content-ilustration{
        width: 100%;
    }

    .banner1{
        padding: 2rem;
    }

    .banner1-img{
        display: none;
    }
    
    .banner1-content{
        width: 100%;
    }

    .testimonials{
        padding: 2rem;
        padding-top: 0rem;
    }

    .testimonials-text{
        margin-top: 0rem;
    }

    .testimonials-text-titulo{
        text-align: center;
    }

    .testimonials-text-copy{
        width: 100%;
    }

    .testimonials-images{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-bottom: 1rem;
    }

    .testimonials-images img{
        width: 100%;
        margin-bottom: 1.5rem;
    }

    .testimonials-lastCopy{
        margin-bottom: 0rem;
    }

    .products{
        padding: 2rem;
    }

    .producto{
        flex-direction: column;
        padding-left: 0rem;
        padding-right: 0rem;
    }

    .producto-texto{
        width: 100%;
        padding: 0;
    }

    .producto-art{
        width: 100%;
    }

    .plantillaPersonalizada{
        padding-bottom: 1rem;
    }

    .personalizadaTitulo{
        margin-top: 0px;
        text-align: center;
    }

    .personalizadaContainer{
        flex-direction: column;
    }

    .personalizadaInfo{
        width: 100%;
        padding: 0;
    }

    .personalizadaContacto{
        width: 100%;
        padding: 0;
    }

    .personalizadaContacto-titulo{
        margin-top: 2rem;
    }

    .footer-redesSociales{
        display: none;
    }

    .footer-logo{
        display: none;
    }

    footer p{
        text-align: center;
    }
}

@media screen and (min-width: 481px) and (max-width: 960px) {

    .home-content-text{
        align-self: flex-start;
    }
    .home-content-text-principal{
        font-size: 3rem;
        margin-top: 2rem;
    }

    .home-content-text-copy{
        margin-top: 1rem;
    }

    .home-content-text-button{
        margin-top: 1.5rem;
        padding: 1rem 2rem;
        width: 300px;
        margin-bottom: 2rem;
    }

    .products{
        padding-top: 3rem;
    }

    .producto{
        padding-left: 5rem;
        padding-right: 5rem;
    }

    footer{
        padding: 2rem 3rem;
    }

    .footer-redesSociales{
        width: 20%;
    }

    .footer-logo{
        width: 20%;
    }
}